.count {
  font-size: 12px;
  color: #fff; }

.top-categor_mobile_wrapper .left-categor ul {
  padding-left: 0 !important;
  list-style: none !important; }

@media screen and (min-width: 480px) {
  .shop-product .product-image {
    height: 350px;
    width: 350px;
    text-align: center; }
    .shop-product .product-image img {
      width: auto;
      max-height: 350px; } }

@media (max-width: 735px) {
  .shop-product .product-thumbnails ul li {
    width: 79px;
    height: 79px; }
    .shop-product .product-thumbnails ul li a img {
      max-height: 79px; } }
